<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
GetEnumerator Method (IEdmEnum)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmEnum Interface : GetEnumerator Method (IEdmEnum)

Visual Basic
C#
C++/CLI
Gets a pointer to this interface.

# Syntax

Visual Basic |
--- | ---

    Function GetEnumerator() As IEdmEnum

C# |
--- | ---

    IEdmEnum GetEnumerator()

C++/CLI |
--- | ---

    IEdmEnum^ GetEnumerator();

#### Return Value

IEdmEnum

# Remarks

This method is used implicitly in the For Each command loops of .NET programs.

# See Also

####

IEdmEnum Interface
IEdmEnum Members

# Availability

SOLIDWORKS PDM Professional 2013